@charset "utf-8";


/* table100% */
.postid-2757  .tableWrap {
	margin: 0 0 20px 0;
}
.postid-2757  .tableWrap table {
	width: 100% !important;
}


/* お仕事カレンダー */
table.workcalendar {
	width: 100% !important;
}
table.workcalendar th {
	text-align: center;
	white-space: nowrap;
}
table.workcalendar th.item {
	color: #fff;
	background-color: #07487e;
}
.
table.workcalendar td {
	text-align: left !important;
}
table.workcalendar .holiday {
	background-color: #dae9f5;
}
table.workcalendar .odholiday {
	color: #ff6000;
}






/* 個別ページ */
.postid-3884 table.inheritance-procedures th {
	padding: 10px;
	color: #fff;
	background-color: #07487e;
	vertical-align: top;
	white-space: nowrap;
}
.postid-3884 table.inheritance-procedures td.title {
	background-color: #dae9f5;
	vertical-align: top;
	white-space: nowrap;
}
.postid-3884 table.inheritance-procedures td {
	padding: 10px;
}


.postid-2757  .tableWrap table th {
	padding: 5px;
	color: #fff;
	background-color: #07487e;
	text-align: center;
	border: solid 1px #999;
}
.postid-2757  .tableWrap table td {
	padding: 5px;
	background-color: #dae9f5;
	text-align: center;
	border: solid 1px #999;
}
.postid-6066 ul.wp-block-list {
	margin: -20px 0 0 0;
}
.postid-6066 ul.wp-block-list li {
	margin: 0 0 0 20px;
	list-style-type: disc;
}
.postid-6056 ul.wp-block-list,
.postid-6109 ul.wp-block-list,
.postid-6130 ul.wp-block-list,
.postid-6147 ul.wp-block-list,
.postid-6148 ul.wp-block-list {
	width: 95%;
	margin: 0 0 20px 3%;
	padding: 2%;
	border: dotted 2px #999;
	background-color: #efefef;
}
.postid-6056 ul.wp-block-list li,
.postid-6109 ul.wp-block-list li,
.postid-6130 ul.wp-block-list li,
.postid-6147 ul.wp-block-list li,
.postid-6148 ul.wp-block-list li {
	margin: 0 0 0 20px;
	color: #000;
	list-style-type: disc;
}





@media all and (max-width: 700px) {


/* table100% */
.postid-2757  .tableWrap {
	margin: 0 0 20px 0;
}
.postid-2757  .tableWrap table {
	width: 100% !important;
}



.postid-3884 table.inheritance-procedures th {
	display: block;
	color: #fff;
	background-color: #07487e;
	border: none;
	vertical-align: top;
	white-space: nowrap;
}
.postid-3884 table.inheritance-procedures td.title {
	padding: 5px !important;
	background-color: #dae9f5;
	vertical-align: top;
	white-space: nowrap;
}
.postid-3884 table.inheritance-procedures td {
	padding: 5px 5px 20px 5px;
	display: block;
	border: none;
}


.postid-2757  .tableWrap table th {
	padding: 5px;
	color: #fff;
	background-color: #07487e;
	text-align: center;
	border: solid 1px #999;
	white-space: nowrap;
}
.postid-2757  .tableWrap table td {
	padding: 5px;
	background-color: #dae9f5;
	text-align: center;
	border: solid 1px #999;
	white-space: nowrap;
}
.postid-6056 ul.wp-block-list,
.postid-6109 ul.wp-block-list,
.postid-6130 ul.wp-block-list,
.postid-6147 ul.wp-block-list,
.postid-6148 ul.wp-block-list {
	width: 94%;
	margin: 0 0 20px 2%;
	padding: 2%;
	border: dotted 2px #999;
	background-color: #efefef;
}
.postid-6056 ul.wp-block-list li,
.postid-6109 ul.wp-block-list li,
.postid-6130 ul.wp-block-list li,
.postid-6147 ul.wp-block-list li,
.postid-6148 ul.wp-block-list li {
	margin: 0 0 0 20px;
	color: #000;
	list-style-type: disc;
}


}